find-new-words.sh
changeset 32 785bc324c858
parent 25 d0fcacd6421d
--- a/find-new-words.sh	Sat Jan 09 15:52:07 2010 +0200
+++ b/find-new-words.sh	Sat Jan 09 20:17:15 2010 +0200
@@ -2,6 +2,8 @@
 
 if [ -z $1 ]; then
   echo "Where dictionary?"
+  echo "Try $0 --help"
+  exit 1
 fi
 
 if [ "$1" = --help ]; then